Subject: [Sipping] (no subject)

From: [email-masked]
Date: Mon, 06 Apr 2009 00:28:57 -0700 (PDT)

ter Holmberg <[email-masked]>
Subject: =?UTF-8?B?5Zue5aSN77ya?= Re: [Sipping]
 PRACK: Does non-200 response cease re-transmission ofreliable 18x?
Date: Mon,  6 Apr 2009 15:27:42 +0800
Message-ID: <[email-masked]>
X-Mailer: EPOC Email Version 2.10
MIME-Version: 1.0
Content-Language: i-default
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

First, services can be supplied with fewer messages.It will lighten the =
servers. Then, you can recognize the session for tone easily. This is =
helpful
 for those services such as CF(call forward), in which case there may be =
several early diologs.
Regards,
  Eric

[email-masked] wrote:

> Yes.
> Early-session has already been implemented in own system. And I think it =
do
> have some advantage, as both early-session and session can be carried by =

> a message,
> also,early-session solves media clip.
> (P-early-media with different TO-tag is another way.)

I guess I'll have to stop saying I don't expect to see early-session
implemented by anyone. :-)

Do you find some advantage to it over simply using early media with a
different to-tag?

	Thanks,
	Paul
_______________________________________________
Sipping mailing list  https://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP